@charset "UTF-8";
h1, h3 {
	text-align: center;
	width: 80%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 100;
	
}
h2 {
	text-align: center;
	width: auto;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: auto;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 100;
	font-size: 28px;
}
p {
	text-align: center;
	width: 80%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 100;
	font-size: x-small;
	color: #DBA135;
}
p1 {
	text-align: center;
	width: 80%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 100;
	font-size: x-small;
	color: #EEEEEE;
}
#main {
}
#TITLE {
	color: #DBA135;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 100;
	font-size: large;
}
#footer {
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #DBA135;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 100;
	margin-right: auto;
}
.navbar, .navbar-default {
	border-width: 0px;
	border-radius: 0px;
	background-color: #FFFFFF;
	margin-top: 20px;
}
.img-header {
	width: 60%;
	max-width: 800px;
}
.slider {
	min-height: 0px;
	max-height: none;
}
#image {
	max-width: 80%;
	min-width: 60px;
}
h2 {
}
a {
	color: #DBA135;
	text-decoration: none;
}
a:hover { color:#DBA135;
text-decoration: none;
}
a:visited { color:#DBA135;
text-decoration: none;
}
